GET/api/callcenter/v1/dial-allowlistList allowlistOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.call.blesyum.app/api/callcenter/v1/dial-allowlist" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/callcenter/v1/dial-allowlistAdd allowlistOturumcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.call.blesyum.app/api/callcenter/v1/dial-allowlist" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
DELETE/api/callcenter/v1/dial-allowlist/{id}Remove allowlistOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X DELETE "https://{slug}.call.blesyum.app/api/callcenter/v1/dial-allowlist/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }